import https from '@/plugins/luch-request_0.0.7/request'

//充值余额
export const rechargeBalance = data => {
	return https.get('/recharge/balance', data)
}

//充值记录
export const rechargeList = data => {
	return https.get('/recharge/list', data)
}

// 活动页
export const rechargeRenew = data => {
	return https.get('/recharge/renew', data)
}

// 活动页
export const rechargeRenewPay = data => {
	return https.get('/recharge/renew-pay', data)
}

// 活动页  
export const rechargeRenewSuccess = data => {
	return https.get('/recharge/renew-success', data)
}